
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Entidades", "Entidades\Entidades.csproj", "{65B73718-AC52-4B65-8670-F0B6072FA5E3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Modelo", "Modelo\Modelo.csproj", "{A5E7F313-8F0E-485B-93CA-582D53A4DAF6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AlquilaFacil", "Aspnet\AlquilaFacil.csproj", "{67D58AA3-8B5A-4DF8-99DF-3A01F028FF10}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65B73718-AC52-4B65-8670-F0B6072FA5E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65B73718-AC52-4B65-8670-F0B6072FA5E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65B73718-AC52-4B65-8670-F0B6072FA5E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65B73718-AC52-4B65-8670-F0B6072FA5E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{A5E7F313-8F0E-485B-93CA-582D53A4DAF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A5E7F313-8F0E-485B-93CA-582D53A4DAF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A5E7F313-8F0E-485B-93CA-582D53A4DAF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A5E7F313-8F0E-485B-93CA-582D53A4DAF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{67D58AA3-8B5A-4DF8-99DF-3A01F028FF10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67D58AA3-8B5A-4DF8-99DF-3A01F028FF10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67D58AA3-8B5A-4DF8-99DF-3A01F028FF10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67D58AA3-8B5A-4DF8-99DF-3A01F028FF10}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
